### Method

# Fwupd BiosSetting to_string

since: 1.8.4

#### Declaration [src]

    gchar*
    fwupd_bios_setting_to_string (
      FwupdBiosSetting* self
    )

#### Description [src]

Builds a text representation of the object.

Available since: 1.8.4

#### Return value

Type: `gchar*`

Text, or `NULL` for invalid.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.